<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2018 Juan García Basilio
  ~
  ~ This file is part of Scrambled Exif.
  ~
  ~ Scrambled Exif is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ Scrambled Exif is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU General Public License
  ~ along with Scrambled Exif.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <color name="colorPrimary">#383838</color>
    <color name="colorPrimaryDark">#202020</color>
    <color name="colorAccent">#ffcb2e</color>
    <color name="yolk">#ffcb2e</color>
    <color name="windowBackground">#ffffff</color>
    <color name="cardColor">#ffffff</color>
</resources>
